.project_holder{
    width: 80vw;
    min-height: 50vh;
    height: fit-content;
    margin-left: 10%;
    margin-top: 1%;
    padding-top: 1%;
    padding-left: 1%;
}
.dashboard_title{
    font-size: 3em;
}
.cards_holder{
    width: 99%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    padding-bottom: 5%;
}
.card{
    width: 30%;
    height: 100%;
    background-color: white;
    margin-left: 1%;
    margin-top: 5%;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.card:hover{
    .card_title, .card_subtitle, .button_holder, .logo_holder_card, .card_extra{
        opacity: 0%;
        transition: all 1s ease-in-out;
    }
    .overlay{
       transition: all 2s ease-in-out;
       opacity: 20%;
    }
    .background-image{
        transition: all 1s ease-in-out;
        background-size: 200%;
    }
    
}
.logo_holder_card{
    width: 55%;
    height: 40%;
    z-index: 3;
    transition: all 1s ease-in-out;
}
.logo_card{
    width: 100%;
    height: 100%;
    object-fit: contain;
    z-index: 3;
}
.card_title{
    text-align: center;
    font-size: 2em;
    color: white;
    z-index: 3;
    transition: all 1s ease-in-out;
}
.card_subtitle{
    font-size: 1.5em;
    color: white;
    z-index: 3;
    transition: all 1s ease-in-out;
}
.overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    background-color: black;
    opacity: 80%;
    transition: all 1s ease-in-out;
}
.button_holder{
    z-index: 3;
    width: 70%;
    margin-top: 5%;
    height: 10%;
    transition: all 1s ease-in-out;
}
.delete_card{
    background-color: rgb(138, 16, 16);
    z-index: 3;
    color: white;
    width: 100%;
    height: 100%;
    font-size: 1.5em;
}
.project_holder1{
    width: 80vw;
    min-height: 50vh;
    height: fit-content;
    margin-left: 10%;
    margin-top: 4%;
    padding-top: 1%;
    padding-left: 1%;
}

@media(max-width: 3840px) {
    .dashboard_title{
        font-size: 3em;
    }
    .card{
        min-height: 60vh;
        height: fit-content;
    }
    .button_holder{
        height: 15%;
        font-size: 1.5em;
    }
    .card_title{
        font-size: 3em;
    }
    .card_subtitle{
        font-size: 1.7em;
    }
}
@media( max-width: 2048px) {
    .dashboard_title{
        font-size: 2.5em;
    }
    .cards_holder{
        height: 100%;
    }
    .button_holder{
        height: 15%;
        font-size: 1.2em;
    }
    .card_title{
        font-size: 2.5em;
    }
    .card_subtitle{
        font-size: 1.5em;
    }
}   
@media (max-width: 1366px){
    .dashboard_title{
        font-size: 2em;
    }
    .cards_holder{
        height: 100%;
    }
    .button_holder{
        height: 15%;
        font-size: 1em;
    }
    .card_title{
        font-size: 1.5em;
    }
    .card_subtitle{
        font-size: 1em;
    }
}
@media (max-width: 1024px){
    .project_holder{
        text-align: center;
    }
    .project_holder1{
        text-align: center;
    }
    .dashboard_title{
        font-size: 2em;
    }
    .cards_holder{
        height: 50%;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    .card{
        width: 45%;
        height: 100%;
    }
    .button_holder{
        height: 15%;
        font-size: 1em;
    }
    .card_title{
        font-size: 1.5em;
        width: 50%;
    }
    .card_subtitle{
        font-size: 1em;
    }
}
@media (max-width: 999px){
    .project_holder{
        text-align: center;
    }
    .project_holder1{
        text-align: center;
    }
    .dashboard_title{
        font-size: 2em;
    }
    .cards_holder{
        height: 50%;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    .card{
        width: 45%;
        height: 100%;
    }
    .button_holder{
        height: 15%;
        font-size: 0.8em;
    }
    .delete_card{
        margin-top: 0%;
    }
    .card_title{
        font-size: 1.5em;
        width: 70%;
    }
    .card_subtitle{
        font-size: 1em;
    }
}
@media (max-width: 699px){
    .project_holder{
        height: auto;
    }
    .cards_holder{
        height: auto;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .card{
        margin-top: 5%;
        width: 100%;
       height: auto;

    }
    .button_holder{
        margin-bottom: 5%;
    }
    .card_title{
        margin-top: 10%;
    }
}